
if not exists(select 1 from syscolumns where id = object_id('INTEGRADOR_LINX_ECOMMERCE_PEDIDO') and name = 'CD_CLI_VINC_MARKETPLACE')
begin 

ALTER TABLE INTEGRADOR_LINX_ECOMMERCE_PEDIDO ADD CD_CLI_VINC_MARKETPLACE varchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;

END


